Permalink
Browse files

[releng] bump versions to 0.53.0

  • Loading branch information...
vladdu committed Jul 21, 2017
1 parent 07d898f commit d31eca69ed649ab7cabfb0b10da75a751dff613c
Showing with 34 additions and 34 deletions.
  1. +1 −1 features/org.erlide.product.feature/feature.xml
  2. +1 −1 features/org.erlide.product.feature/pom.xml
  3. +1 −1 features/org.erlide/feature.xml
  4. +1 −1 features/org.erlide/pom.xml
  5. +1 −1 plugins/org.erlide.backend/META-INF/MANIFEST.MF
  6. +1 −1 plugins/org.erlide.backend/pom.xml
  7. +1 −1 plugins/org.erlide.branding/META-INF/MANIFEST.MF
  8. +1 −1 plugins/org.erlide.branding/pom.xml
  9. +1 −1 plugins/org.erlide.core/META-INF/MANIFEST.MF
  10. +1 −1 plugins/org.erlide.core/pom.xml
  11. +1 −1 plugins/org.erlide.cover.api/META-INF/MANIFEST.MF
  12. +1 −1 plugins/org.erlide.cover.api/pom.xml
  13. +1 −1 plugins/org.erlide.cover.core/META-INF/MANIFEST.MF
  14. +1 −1 plugins/org.erlide.cover.core/pom.xml
  15. +1 −1 plugins/org.erlide.cover.ui/META-INF/MANIFEST.MF
  16. +1 −1 plugins/org.erlide.cover.ui/pom.xml
  17. +1 −1 plugins/org.erlide.help/META-INF/MANIFEST.MF
  18. +1 −1 plugins/org.erlide.help/pom.xml
  19. +1 −1 plugins/org.erlide.model.api/META-INF/MANIFEST.MF
  20. +1 −1 plugins/org.erlide.model.api/pom.xml
  21. +1 −1 plugins/org.erlide.model/META-INF/MANIFEST.MF
  22. +1 −1 plugins/org.erlide.model/pom.xml
  23. +1 −1 plugins/org.erlide.runtime/META-INF/MANIFEST.MF
  24. +1 −1 plugins/org.erlide.runtime/pom.xml
  25. +1 −1 plugins/org.erlide.server/META-INF/MANIFEST.MF
  26. +1 −1 plugins/org.erlide.server/pom.xml
  27. +1 −1 plugins/org.erlide.test_support/META-INF/MANIFEST.MF
  28. +1 −1 plugins/org.erlide.test_support/pom.xml
  29. +1 −1 plugins/org.erlide.tracing.core/META-INF/MANIFEST.MF
  30. +1 −1 plugins/org.erlide.tracing.core/pom.xml
  31. +1 −1 plugins/org.erlide.ui/META-INF/MANIFEST.MF
  32. +1 −1 plugins/org.erlide.ui/pom.xml
  33. +1 −1 plugins/org.erlide.util/META-INF/MANIFEST.MF
  34. +1 −1 plugins/org.erlide.util/pom.xml
@@ -2,7 +2,7 @@
<feature
id="org.erlide.product.feature"
label="erlide product feature"
version="0.52.1.qualifier"
version="0.53.0.qualifier"
provider-name="erlide.org project"
plugin="org.erlide.branding">
@@ -11,6 +11,6 @@
</parent>
<artifactId>org.erlide.product.feature</artifactId>
<version>0.52.1-SNAPSHOT</version>
<version>0.53.0-SNAPSHOT</version>
<packaging>eclipse-feature</packaging>
</project>
@@ -2,7 +2,7 @@
<feature
id="org.erlide"
label="Erlang language tools IDE"
version="0.52.2.qualifier"
version="0.53.0.qualifier"
provider-name="%vendorName"
plugin="org.erlide.branding"
image="erlang-64.gif"
@@ -12,7 +12,7 @@
</parent>
<artifactId>org.erlide</artifactId>
<version>0.52.2-SNAPSHOT</version>
<version>0.53.0-SNAPSHOT</version>
<packaging>eclipse-feature</packaging>
</project>
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.erlide.backend;singleton:=true
Bundle-Version: 0.50.1.qualifier
Bundle-Version: 0.53.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -11,7 +11,7 @@
</parent>
<artifactId>org.erlide.backend</artifactId>
<version>0.50.1-SNAPSHOT</version>
<version>0.53.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: erlide - Erlang language tools
Bundle-SymbolicName: org.erlide.branding;singleton:=true
Bundle-Version: 0.50.1.qualifier
Bundle-Version: 0.53.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.ui.intro.universal;bundle-version="3.2.500",
@@ -10,7 +10,7 @@
</parent>
<artifactId>org.erlide.branding</artifactId>
<version>0.50.1-SNAPSHOT</version>
<version>0.53.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.erlide.core; singleton:=true
Bundle-Version: 0.50.1.qualifier
Bundle-Version: 0.53.0.qualifier
Bundle-Activator: org.erlide.core.ErlangPlugin
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -11,7 +11,7 @@
</parent>
<artifactId>org.erlide.core</artifactId>
<version>0.50.1-SNAPSHOT</version>
<version>0.53.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Cover Interfaces
Bundle-SymbolicName: org.erlide.cover.api;singleton:=true
Bundle-Version: 0.50.1.qualifier
Bundle-Version: 0.53.0.qualifier
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
org.erlide.model.api,
@@ -10,6 +10,6 @@
</parent>
<artifactId>org.erlide.cover.api</artifactId>
<version>0.50.1-SNAPSHOT</version>
<version>0.53.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Cover suport for ErlIde (Core plugin)
Bundle-SymbolicName: org.erlide.cover.core;singleton:=true
Bundle-Version: 0.50.1.qualifier
Bundle-Version: 0.53.0.qualifier
Bundle-Activator: org.erlide.cover.core.Activator
Bundle-Vendor: Erlang Solutions
Require-Bundle: org.eclipse.core.runtime,
@@ -10,6 +10,6 @@
</parent>
<artifactId>org.erlide.cover.core</artifactId>
<version>0.50.1-SNAPSHOT</version>
<version>0.53.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Cover plugin UI
Bundle-SymbolicName: org.erlide.cover.ui;singleton:=true
Bundle-Version: 0.50.1.qualifier
Bundle-Version: 0.53.0.qualifier
Bundle-Activator: org.erlide.cover.ui.Activator
Bundle-Vendor: Erlang Solutions
Require-Bundle: org.eclipse.ui,
@@ -10,7 +10,7 @@
</parent>
<artifactId>org.erlide.cover.ui</artifactId>
<version>0.50.1-SNAPSHOT</version>
<version>0.53.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.erlide.help; singleton:=true
Bundle-Version: 0.50.1.qualifier
Bundle-Version: 0.53.0.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.help;bundle-version="[3.6.0,4.0.0)",
@@ -11,7 +11,7 @@
</parent>
<artifactId>org.erlide.help</artifactId>
<version>0.50.1-SNAPSHOT</version>
<version>0.53.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<profiles>
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: erlide engine api
Bundle-SymbolicName: org.erlide.model.api;singleton:=true
Bundle-Version: 0.50.1.qualifier
Bundle-Version: 0.53.0.qualifier
Bundle-Vendor: erlide.org
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: org.erlide.engine,
@@ -11,7 +11,7 @@
</parent>
<artifactId>org.erlide.model.api</artifactId>
<version>0.50.1-SNAPSHOT</version>
<version>0.53.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: erlide model
Bundle-SymbolicName: org.erlide.model;singleton:=true
Bundle-Version: 0.50.1.qualifier
Bundle-Version: 0.53.0.qualifier
Bundle-Vendor: erlide.org project
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.10.0",
org.eclipse.core.resources;bundle-version="3.7.0",
@@ -11,7 +11,7 @@
</parent>
<artifactId>org.erlide.model</artifactId>
<version>0.50.1-SNAPSHOT</version>
<version>0.53.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Erlang backend support (no eclipse dependencies)
Bundle-SymbolicName: org.erlide.runtime;singleton:=true
Bundle-Version: 0.50.1.qualifier
Bundle-Version: 0.53.0.qualifier
Bundle-Vendor: erlide.org
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.fishwife.jrugged,
@@ -11,7 +11,7 @@
</parent>
<artifactId>org.erlide.runtime</artifactId>
<version>0.50.1-SNAPSHOT</version>
<version>0.53.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Erlide Server
Bundle-SymbolicName: org.erlide.server
Bundle-Version: 0.50.1.qualifier
Bundle-Version: 0.53.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.jface.text,
org.eclipse.equinox.common,
@@ -11,7 +11,7 @@
</parent>
<artifactId>org.erlide.server</artifactId>
<version>0.50.1-SNAPSHOT</version>
<version>0.53.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Test frameworks support plug-in
Bundle-SymbolicName: org.erlide.test_support;singleton:=true
Bundle-Version: 0.50.1.qualifier
Bundle-Version: 0.53.0.qualifier
Bundle-Activator: org.erlide.test_support.Activator
Bundle-Vendor: erlide.org
Require-Bundle: org.eclipse.ui,
@@ -11,6 +11,6 @@
</parent>
<artifactId>org.erlide.test_support</artifactId>
<version>0.50.1-SNAPSHOT</version>
<version>0.53.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Erlang tracing for Erlide (java classes)
Bundle-SymbolicName: org.erlide.tracing.core;singleton:=true
Bundle-Version: 0.50.1.qualifier
Bundle-Version: 0.53.0.qualifier
Bundle-Activator: org.erlide.tracing.core.Activator
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.expressions;bundle-version="3.4.300",
@@ -11,6 +11,6 @@
</parent>
<artifactId>org.erlide.tracing.core</artifactId>
<version>0.50.1-SNAPSHOT</version>
<version>0.53.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.erlide.ui; singleton:=true
Bundle-Version: 0.50.1.qualifier
Bundle-Version: 0.53.0.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.erlide.ui.internal.ErlideUIPlugin
Bundle-Vendor: %providerName
@@ -11,7 +11,7 @@
</parent>
<artifactId>org.erlide.ui</artifactId>
<version>0.50.1-SNAPSHOT</version>
<version>0.53.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Common code, dependent on Eclipse
Bundle-SymbolicName: org.erlide.util;singleton:=true
Bundle-Version: 0.50.1.qualifier
Bundle-Version: 0.53.0.qualifier
Bundle-Vendor: erlide.org
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
@@ -11,7 +11,7 @@
</parent>
<artifactId>org.erlide.util</artifactId>
<version>0.50.1-SNAPSHOT</version>
<version>0.53.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>

0 comments on commit d31eca6

Please sign in to comment.